<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d72e4133c56c549409b634a99faa46f">
  <dict>
    <!--2019-10-30 14:36:08.000-->
    <int key="num_match">8</int>
    <!--2019-08-21 14:39:19.000-->
    <string key="virtualnet_operatorname">中国联通</string>
  </dict>
</config>
